projects:
  app:
    upstream_dependencies:
    - components:browser-domains
    - components:browser-engine-gecko
    - components:browser-errorpages
    - components:browser-icons
    - components:browser-menu
    - components:browser-menu2
    - components:browser-session-storage
    - components:browser-state
    - components:browser-storage-sync
    - components:browser-tabstray
    - components:browser-thumbnails
    - components:browser-toolbar
    - components:compose-awesomebar
    - components:compose-base
    - components:compose-cfr
    - components:concept-awesomebar
    - components:concept-base
    - components:concept-engine
    - components:concept-fetch
    - components:concept-menu
    - components:concept-storage
    - components:concept-sync
    - components:concept-tabstray
    - components:concept-toolbar
    - components:feature-app-links
    - components:feature-awesomebar
    - components:feature-contextmenu
    - components:feature-customtabs
    - components:feature-downloads
    - components:feature-findinpage
    - components:feature-intent
    - components:feature-media
    - components:feature-prompts
    - components:feature-search
    - components:feature-session
    - components:feature-sitepermissions
    - components:feature-tabs
    - components:feature-toolbar
    - components:feature-top-sites
    - components:feature-webcompat
    - components:feature-webcompat-reporter
    - components:lib-auth
    - components:lib-crash
    - components:lib-crash-sentry
    - components:lib-fetch-okhttp
    - components:lib-publicsuffixlist
    - components:lib-state
    - components:service-digitalassetlinks
    - components:service-glean
    - components:service-location
    - components:service-nimbus
    - components:support-appservices
    - components:support-base
    - components:support-images
    - components:support-ktx
    - components:support-license
    - components:support-locale
    - components:support-remotesettings
    - components:support-test
    - components:support-test-libstate
    - components:support-utils
    - components:support-webextensions
    - components:tooling-lint
    - components:ui-autocomplete
    - components:ui-colors
    - components:ui-icons
    - components:ui-tabcounter
    - components:ui-widgets
variants:
- apks:
  - abi: arm64-v8a
    fileName: app-focus-arm64-v8a-debug.apk
  - abi: armeabi-v7a
    fileName: app-focus-armeabi-v7a-debug.apk
  - abi: x86_64
    fileName: app-focus-x86_64-debug.apk
  build_type: debug
  name: focusDebug
- apks:
  - abi: arm64-v8a
    fileName: app-klar-arm64-v8a-debug.apk
  - abi: armeabi-v7a
    fileName: app-klar-armeabi-v7a-debug.apk
  - abi: x86_64
    fileName: app-klar-x86_64-debug.apk
  build_type: debug
  name: klarDebug
- apks:
  - abi: arm64-v8a
    fileName: app-focus-arm64-v8a-release-unsigned.apk
  - abi: armeabi-v7a
    fileName: app-focus-armeabi-v7a-release-unsigned.apk
  - abi: x86_64
    fileName: app-focus-x86_64-release-unsigned.apk
  build_type: release
  name: focusRelease
- apks:
  - abi: arm64-v8a
    fileName: app-klar-arm64-v8a-release-unsigned.apk
  - abi: armeabi-v7a
    fileName: app-klar-armeabi-v7a-release-unsigned.apk
  - abi: x86_64
    fileName: app-klar-x86_64-release-unsigned.apk
  build_type: release
  name: klarRelease
- apks:
  - abi: arm64-v8a
    fileName: app-focus-arm64-v8a-beta-unsigned.apk
  - abi: armeabi-v7a
    fileName: app-focus-armeabi-v7a-beta-unsigned.apk
  - abi: x86_64
    fileName: app-focus-x86_64-beta-unsigned.apk
  build_type: beta
  name: focusBeta
- apks:
  - abi: arm64-v8a
    fileName: app-klar-arm64-v8a-beta-unsigned.apk
  - abi: armeabi-v7a
    fileName: app-klar-armeabi-v7a-beta-unsigned.apk
  - abi: x86_64
    fileName: app-klar-x86_64-beta-unsigned.apk
  build_type: beta
  name: klarBeta
- apks:
  - abi: arm64-v8a
    fileName: app-focus-arm64-v8a-nightly-unsigned.apk
  - abi: armeabi-v7a
    fileName: app-focus-armeabi-v7a-nightly-unsigned.apk
  - abi: x86_64
    fileName: app-focus-x86_64-nightly-unsigned.apk
  build_type: nightly
  name: focusNightly
- apks:
  - abi: arm64-v8a
    fileName: app-klar-arm64-v8a-nightly-unsigned.apk
  - abi: armeabi-v7a
    fileName: app-klar-armeabi-v7a-nightly-unsigned.apk
  - abi: x86_64
    fileName: app-klar-x86_64-nightly-unsigned.apk
  build_type: nightly
  name: klarNightly
- apks:
  - abi: noarch
    fileName: app-debug-androidTest.apk
  build_type: androidTest
  name: androidTest
